/* CSS Document */
* {
	margin: 0;
	padding: 0;
	behavior: url(iepngfix.htc)
}



body { 
	font-family:Tahoma, Geneva, sans-serif;
	background: #32383b url(../images/bg-2.jpg) top center repeat-x;
	color: #000000; font-size: 14px; 
	padding:0 0 20px 0;
    
}

h1, h2, h3, h4, h5, h6, strong {
	color: #000;
}

h1 {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	padding:0 0 0 10px;
	font-style:italic;

}
/*
h2 {
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#666666;
}*/
h3 {
	font-size:18px;
	font-weight:bold;
}
h5 {
	font-size:15px;
	font-weight:bold;
}

h6 {
	font-size:16px;
	font-weight:normal;
}


a, a:visited {
	color:#f79631;
	font-weight:bold;
	text-decoration:none;

}
a img{
	border:0px solid white;}
a{
	text-decoration:none;
	}


a:hover {
	color:#ecba15;
	text-decoration:underline;
}

/*
#banner, #banner img {
	float: left;
	width: 957px;
	clear: left;
	list-style: none;
	height: 535px;
	overflow: hidden;
	border:none;
	
	
}
*/
.imgleft{
	float:left;
	padding:0 10px 0 0 ;
	border:none;
	
	
	}

p{
margin-bottom:13px;
line-height:20px;

}


.center {text-align:center; }



.title{
	text-transform:uppercase;
	}
	
	
.center{text-align:center;}	


	
/*--------Main Structure----------*/


#header{

width:957px;
height:553px;
margin:0 auto;
background: url(../images/banner-A-Little-of-This.jpg) top center no-repeat;


}

#anim{
	
	float:left;
	margin:135px 0 0 5px;
}
     

#nav{

width:259px;
height:1180px;
background:url(../images/nav.jpg) top center no-repeat;
float:left;
font-size:16px;


}

#nav ul li
{
float: left;
width:239px;
list-style:none;


}

#nav ul{
list-style:none;
text-transform:capitalize;
margin:0 0 0 38px;
font-size:20px;
padding:3px 0 3px 0;


}

#nav ul li{

padding:6px 0 0 0;

width:220px;
}

#nav ul li a{
color:#6f2f86;

}

#nav ul li a:hover{
color:#fff;
text-decoration:none;
background:#000;

}

#nav ul li a.active{
color:#c6dfb3;
background:#000;
padding:0 106px 0 0;
display: block;
width: 140px;
padding: 12px 18px;
margin: 0;
margin-bottom: 1px;
border: 1px solid #77978c;
}


/*LEFT SIDE BAR*/

.left-sidebar{
	width: 230px;
	height: 300px;
	float: left;
	margin-left: 10px
}

.left-sidebar p {
    font-weight: 100;
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    float: left;
    line-height: 24px;
    width: 100%;
    font-family: "Tahoma";
    letter-spacing: 1px;
    margin-bottom: 0;
}
.left-sidebar a {
    float: left;
}


#container {
			margin:0 auto;
			width: 957px;
		 	
			

		
}


	
#content-wrapper { 
	
	width:698px;
	background: url(../images/content-bg.jpg) top left repeat-y;
	float:left;
	min-height: 1180px;
	


}

#content{
width:600px;
padding:0 0 0 40px;
/*background:url(../images/content.jpg) top center no-repeat;*/
overflow:hidden;
margin:0;
text-align:justify;

}


#footer { clear: both;

font-size: 10px;
margin:0 auto;
width:957px;
height:63px;
text-align:center;
font-size:12px;
color:#000;
background:url(../images/footer.png) top right no-repeat;
padding:25px 0 0 0;

}

.footer_fix{margin:0 0 0 270px;color:#b8b3b3;}

/* Contact Form */
#contact-form p {
	margin: 0 0 7px 75px;

}

#contact-form label {
	float: left;
	width: 70px;
	clear: both;
}

#contact-form input, #contact-form textarea {
	width: 350px;
	border: 1px solid #d6ca75;
	background: #f9e6b7;
	padding: 3px;
	color: #777;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
}

/*-----------jqury menu-----------------*/


h2 	
{ 
	color: #999;
	margin-bottom: 0; 
	margin-left:13px;
	background:url(navigation.jpg) no-repeat;
	height:40px;
}

h2 span
{
	display: none;
}



#navigation-block {
	position:relative;
	top:10;
	left:10px;
}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	
	list-style: none;
	font-size: .85em;

	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 140px;
	padding: 10px 18px;
	margin: 0;
	margin-bottom: 1px;
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#333 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element a
{
	color: #000;
	background:#ffffff url(tab_bg.jpg) repeat-y;
	border: 1px solid #77978c;
	text-decoration: none;
}

ul#sliding-navigation li.sliding-element a:hover { color: #c6dfb3; background:#000 url(tab_bg.jpg) repeat-y;}


